@import url(https://fonts.googleapis.com/css?family=Lato:300,400,700);

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

body {
     font-family: 'Lato', Calibri, Arial, sans-serif;
    color: #224466;
    margin:auto;
    background : #f7f7f7;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#logo{
    
    height : 80px;
    width : 224px;
    margin-left: calc(50%-112px);
    margin-left: -webkit-calc(50% - 112px);
    margin-left: -moz-calc(50% - 112px);
    margin-left: calc(50% - 112px);
    margin-top: 50px;
    z-index : 9999;    
     position: relative;
}
#bg {
  position: fixed; 
  top: 0; 
  left: 0; 
  min-width: 100%;
  min-height: 100%;
}
.copyright{
    z-index: 9999;
    color: white;
    text-align: center;
    /* background: yellow; */
    display: block;
    margin-bottom: 30px;
    cursor: pointer;
    margin-top: 30px;
    height: 50px;
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
.bigDiv2Parts{
    width:100%;
    height:100px;
}
.smallDiv2Parts{
    width:100%;
    height:20px;
    display: inline;
}
.h3small{
    font-size:12px;
        float:left;
    text-align:center;
    width:100%;
}
.buttonRegister{
   
    padding-top:30px;
    text-decoration:underline;
    font-size:22px;
    float:left;
    text-align:center;
    width:100%;
}
.div1-2{
    width:50%;
    display:inline;
}
.leftAligned{
    float:left;
    text-align:left;
}

.rightAligned{
    float:right;
    text-align: right;
}

.pf{
border:0;    
}
.fs{
border:0;    
}
.inputLogin{
   height:50px; 
   font-size:1.5em;
   font-weght:300;
   border:0;
}
/* Pen Title */
.pen-title {
  padding: 50px 0;
  text-align: center;
  letter-spacing: 2px;
}
.pen-title h1 {
  margin: 0 0 20px;
  font-size: 48px;
  font-weight: 300;
}
.pen-title span {
  font-size: 12px;
}
.pen-title span .fa {
  color:  rgba(219,76,64,1);
}
.pen-title span a {
  color:  rgba(219,76,64,1);
  font-weight: 600;
  text-decoration: none;
}
.imageTitle{

}
/* Form Module */
.form-module {
  position: relative;
  background: #ffffff;
  width: 100%;
  border-top: 5px solid rgba(243,82,64,1);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  margin: 50 auto;
  padding-top: 50px;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 50px;
}
.form-module .toggle {
  cursor: pointer;
  position: absolute;
  top: -0;
  right: -0;
  background: rgba(243,82,64,1);
  width: 30px;
  height: 30px;
  margin: -5px 0 0;
  color: #ffffff;
  font-size: 12px;
  line-height: 30px;
  text-align: center;
  
}
.form-module .toggle .tooltip {
  position: absolute;
  top: 5px;
  right: -115px;
  display: block;
  background: rgba(0, 0, 0, 0.6);
  width: 100px;
  padding: 5px;
  font-size: 12px;
  line-height: 1;
  text-transform: uppercase;
}
.form-module .toggle .tooltip:before {
  content: '';
  position: absolute;
  top: 5px;
  left: -5px;
  display: block;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid rgba(0, 0, 0, 0.6);
}
.form-module .form {
  display: none;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 40px;
  padding-right: 40px;
}
.form-module .form:nth-child(2) {
  display: block;
}
.form-module h2 {
margin:0;
  margin-top:30px;
  margin-bottom:30px;
  color:  rgba(219,76,64,1);
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  text-align: center;
}
 .form-module input,textarea {
  outline: none;
  width: calc(100% - 20px);
  max-width:100%;
  border-bottom: 1px solid #d9d9d9;
  margin: 0 0 5px ;
  padding: 0px 15px;
  box-sizing: border-box;
  
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
}
textarea{
    width: calc(100% - 20px);
    max-width:calc(100% - 20px);
    min-height:100px;
    padding-top:10px;
    }
.form-module input:focus {
  color: #333333;
}
.form-module button {
  cursor: pointer;
  background: rgba(243,82,64,1);
  width: 100%;
  border: 0;
  padding: 10px 15px;
  color: #ffffff;
  -webkit-transition: 0.3s ease;
  transition: 0.3s ease;
   margin-top:30px;
}
.form-module button:hover {
  background:  rgba(243,82,64,1);
}
.form-module .cta {
  background: #f2f2f2;
  width: 100%;
  padding: 15px 40px;
  box-sizing: border-box;
  color: #666666;
  font-size: 20px;
  text-align: center;
}
.form-module .cta a {
  color: #333333;
  text-decoration: none;
}

.submitButton{
	font-size: 18px;
}
.optional:after{
content:"*";
color   :transparent;
  width:20px;
  font-size:20px;
  float: left;
        padding-top:15px;
      padding-left:10px;
}
.req:after{
        color:red;
        content:" * ";
        font-size:15px;
}
.required:after{
  content:"*";
  color:red;
  width:20px;
  font-size:20px;
  float: left;
  padding-top:15px;
  padding-left:10px;
}

.selectTitle{
	text-align: center;
}
/*
input[type=checkbox] {
    -webkit-appearance: radio; 
    -moz-appearance: radio;    
    -ms-appearance: radio;     
}*/
.headerTitle{
        width: 100%;
    text-align: center;
    line-height: 100px;
    }
.footer{
    width: 100%;
    text-align: center;
    line-height: 50px;
    }
.selector-module input{
    border : 0;
    height : 0  px;
    vertical-align : center;
    padding : 0;
    padding-left : 0px;
    border : 0;
	
	outline: none;
	width: 100%;
	border: 0px;
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-wieght: 0;
	-webkit-transition: 0.0s ease;
	transition: 0.0s ease;
}

.selectContenuto{
    border : 0;
    height : 0  px;
    vertical-align : center;
    padding : 0;
    padding-left : 0px;
    background : transparent;
    border : 0;
}

.ws{
    display: inline;
}
	
.checkBoxCont {
    vertical-align : center;
    margin:left;
    padding-left : 0px;
    padding-right : 0px;
}

.txtBodyColor {
  margin: 0 0 0px;
  color : #777;
  font-size: 16px;
  font-weight: 400;
  line-height: 1;
  text-align: center;
}

.txtBodyColor2 {
  margin: 0 0 0px;
  color : #777;
  font-size: 12px;
  font-weight: 400;
  line-height: 1;
  text-align: right;
  width: 200%;
  
}

.tableclass{
	width: 100%;
	margin-top:50px;
        margin-bottom:50px;
}

.trclass{
	width: 100%;
}

.tdclass1{
	width: 10px;
}

.tdclass2{
	width: 95%;
}

.selettore{
    padding: 0;
    margin:0;
    width: 100%;
    font-weight:normal;
    overflow: hidden;
    border:0;
    outline:0;
    margin-top :10px;
    margin-bottom :10px;
    height:50px;
    border: none;
    box-shadow: none;
    background-color: transparent;
    background-image: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size:1em;
    background: #fff url("http://www.scottgood.com/jsg/blog.nsf/images/arrowdown.gif") no-repeat 98% 50%;

}
.selettore select:focus {
    outline: none;
}
.selectionInput{
  width: 50%;
  height: 50%;
  margin: 0 0 0px;
  color : #777;
  font-size: 16px;
  font-weight: 400;
  line-height: 50px;
  text-align: center;
}
.FinalButton{
    height:50px;
    font-size:1.2em;
    font-weight:lighter;
}
.bottomTable{
    padding-top:50px;
    width:100%;
}
.leftcol{
    width:33%;
    float:left;
}
.centercol{
    width:33%;
    text-align:center;
}
.rightcol{
    width:33%;
    text-align:right;
}
.link{
    color:#BBB;
    font-size:0.75em;
    text-decoration: underline;
}
.inputText:focus {
  outline:0;
}
.checkbox-hidden{
    display:none;
}
.myForm-checkbox-sizetofit{
    background:transparent;
    cursor:pointer;
    width:100%;
    font-size: 1em;
    font-weight: 300;
    background: transparent;
    padding:5px;
    padding-left:7px;
    margin:2px;
    white-space: nowrap;
     border-radius: 25px;
    border: 1px solid  rgba(219,76,64,1);
    height: 40px; 
    line-height:40px;
}
input[type=radio] + label {
    background:transparent;
   color: rgba(219,76,64,1);
}
input[type=radio]:checked + label{
    background: rgba(219,76,64,1);
    color: #FFFFFF;
} 
input[type=checkbox] + label {
    background:transparent;
   color: rgba(219,76,64,1);
}
input[type=checkbox]:checked + label{
    background: rgba(219,76,64,1);
    color: #FFFFFF;
} 
.small{
    font-size:0.82em;
    text-transform: lowercase;
    font-weight: 500;
}

#captcha{
    height:100%;
    font-size:1.3em;
    font-weght:300;
    border:0;
    width:100%;
    height:50px;
    border-bottom: 1px solid  rgba(219,76,64,1);
    margin-left: 10%;
    margin-right: 10%;
    width: calc(100% - 20%);
    padding-left: 15px;
}

.checkbox-hidden{
    display:none;
}
.myForm-checkbox-sizetofit{
    background:white;
    cursor:pointer;
    padding-left:7px;
    margin-top:5px;
    padding-right:7px;
    margin-bottom:5px;
    width:auto;
    font-size: 1.1em;
    font-weight: 300;
    margin:2px;
    white-space: nowrap;
     border-radius: 25px;
    line-height:18px;
    height:32px;
}
input[type=radio] + label {
   background:white;
   color: #000000;
}
input[type=radio]:checked + label{
    background: rgb(219,76,64,1);
    color: #FFFFFF;
} 
input[type=checkbox] + label {
   background:white;
   color: #000000;
}
input[type=checkbox]:checked + label{
    background: rgb(219,76,64,1);
    color: #FFFFFF;
} 
.custom-div{
	vertical-align:middle; 
	width:50%;
}
.fileUpload input.upload {
    /*
    position: left;
    top: 0;
    right: 20%;
    margin-left: -50%;
    padding: 0;
    font-size: 25px;
    cursor: pointer;
    opacity: 0;
    filter: alpha(opacity=0);
    font-size: 1.1em; 
     color: #CCC; 
    font-weight: 300; */
}
/*UPLOAD FILE*/
#user_file1{
        width: calc(100% - 100px);
    font-size: 1.0em;
    color: black;
    font-weight: 300;
    outline: none;
    height: 50px;
    display: inline-table;
    padding-top: 15px;

    vertical-align: middle;
    line-height: 14px;
    border: 0;
}
.imageLoaded{
    float: left;
    height: 50px;
    width:auto;
     display:inline;   
}
.imageBanner{
    margin-bottom: 30px;
    cursor:pointer;
    margin-top: 30px;
    height:250px;
    display: block;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
.button-login{
    margin-top:50px;
}
.textBodyClass{
        margin-top:30px;
}
input.invalid, textarea.invalid, img.invalid{
    
    border-bottom: 1px solid red;
}

input.valid, textarea.valid{
	border-bottom: 1px solid green;
}
span.tooltip {
   
  display: block;
  width: 150px;
  padding: 5px;
  background: yellow;
  border: 1px solid orange;
  font-size: small;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  position: absolute;
   
}
.g-recaptcha{
    margin-left: calc(50% - 152px);
    margin-top: 50px;    
    
}
.evidenza{
    z-index: 9999;
    color: white;
    text-align: center;
    display: block;
    margin-bottom: 30px;
    cursor: pointer;
    margin-top: 30px;
    height: 50px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    
}

/*SELECTOR*/
.selectorInput {
    /* Size & position */
    position: relative;
    margin: 0 auto;
    padding: 12px 15px;
    height:50px;
    font-size:1.2em;
    font-weght:300;

    /* Styles */
    background: #fff;
    border-radius: 5px;
    cursor: pointer;
    outline: none;
    -webkit-appearance: none;
    -webkit-box-shadow: 0 0 0px #FFFFFF;
    box-shadow: 0 0 0px #FFFFFF;
    border : 0;
    border-radius: 0;
    outline: none;
    width: calc(100% - 20px);
    max-width:100%;
    border-bottom: 1px solid #d9d9d9;
    margin: 0 0 5px ;
    padding: 0px 15px;
    box-sizing: border-box;

    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
}
#mapPicker{
    width: calc(100% - 20px);
    margin-left: 20px;
    margin-right: 20px;
    height: 300px;
}

#profImage{
    width: 130px;
    height: auto;
    border-radius: 65px;
    margin-left:calc(50% - 65px);
    margin-right:calc(50% - 65px);
    cursor: pointer;
    box-shadow: 5px 5px 2px #888888;
}
h1{
    position: relative;
    text-align: center;
    color: white;    
}

.hiddenInputFile 
{
    visibility:hidden;position:absolute;top:0;left:0;
}

.forgotYourPassowrd
{
	text-decoration:underline; 
	color:grey;
}
#timezone{
      margin-top: 10px;
    width: calc(100% - 20px);
    height: 30px;
    line-height: 100px;
    overflow: hidden !important;
    background: white;
    color: #999;
    border: 0;
    font-size: 1.5em;
    outline: none;
}
@media  (max-width: 1000px) {
    .custom-div {
            width: 99%;
    }
    .form-module {

    padding-left: 30px;
    padding-right: 50px;
  }
  .inputLogin {
    font-size:1.0em;
  }
}